#body-user #header,
#body-settings #header,
#body-login,
#header {
    background-color: #F2F2F2 !important; /* Old browsers */
    background: -moz-linear-gradient(left, #FFFFFF 0%, #F2F2F2 100%) fixed; /* FF3.6+ */
    background: -webkit-gradient(linear, left, right, color-stop(0%,#FFFFFF), color-stop(100%,#F2F2F2)) fixed; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #FFFFFF 0%,#F2F2F2 100%) fixed; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #FFFFFF 0%,#F2F2F2 100%) fixed; /* Opera11.10+ */
    background: -ms-linear-gradient(left, #FFFFFF 0%,#F2F2F2 100%) fixed; /* IE10+ */
    background: linear-gradient(left, #FFFFFF 0%,#F2F2F2 100%) fixed; /* W3C */
}

#body-login {
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#F2F2F2',GradientType=1 ); /* IE6-9 */
}

/* use logos from theme */
#header .logo {
    background-image: url('../img/logo.svg');
    width: 252px;
    height: 122px;
}
#header .logo-wide {
    background-image: url('../img/logo-wide.svg');
    width: 140px;
    height: 32px;
}
#header .logo-icon {
    background-image: url('../img/logo-icon.svg');
    width: 62px;
    height: 34px;
}

/* override previous #header rules to not mess up log in page where the header is empty */
#body-login #header {
    background: none !important;
}

.primary,
input[type="submit"].primary,
input[type="button"].primary,
button.primary,
.button.primary,
.primary:active,
input[type="submit"].primary:active,
input[type="button"].primary:active,
button.primary:active,
.button.primary:active {
    background-color: #7eb24b;
    color: #FFFFFF;
    border: #c65016;
}

primary:hover,
input[type="submit"].primary:hover,
input[type="button"].primary:hover,
button.primary:hover,
.button.primary:hover,
.primary:focus,
input[type="submit"].primary:focus,
input[type="button"].primary:focus,
button.primary:focus,
.button.primary:focus {
    background-color: #85c546;
    color: #FFFFFF;
    border: #c65016;
}
